 .u-section-1 {
  --color-var: #e9f2fa;
}

.u-section-1 .u-sheet-1 {
  min-height: 1483px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 32px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 739px;
  --color-var: #e9f2fa;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 15px auto 0 436px;
}

.u-section-1 .u-table-1 {
  width: 448px;
  margin: 6px auto 0 339px;
}

.u-section-1 .u-table-header-1 {
  font-weight: 700;
  background-image: none;
}

.u-section-1 .u-table-cell-1 {
  --border-color-var: #e9f2fa;
  --color-var: #f2f2f2;
  font-size: 1rem;
}

.u-section-1 .u-table-cell-2 {
  font-size: 1rem;
  letter-spacing: 3px;
}

.u-section-1 .u-table-cell-3 {
  letter-spacing: 0px;
  font-size: 1rem;
}

.u-section-1 .u-table-cell-4 {
  letter-spacing: 3px;
  font-size: 1rem;
}

.u-section-1 .u-table-cell-5 {
  background-image: none;
  font-size: 1rem;
  margin-right: 0;
  margin-left: 606px;
}

.u-section-1 .u-table-cell-6 {
  font-size: 0.875rem;
  letter-spacing: 1px;
}

.u-section-1 .u-table-cell-7 {
  letter-spacing: 1px;
  font-size: 0.875rem;
}

.u-section-1 .u-table-cell-8 {
  letter-spacing: 1px;
  font-size: 0.875rem;
}

.u-section-1 .u-table-cell-9 {
  background-image: none;
  font-size: 1rem;
  margin-right: 0;
  margin-left: 606px;
}

.u-section-1 .u-table-cell-10 {
  font-size: 0.875rem;
  letter-spacing: 1px;
}

.u-section-1 .u-table-cell-11 {
  letter-spacing: 1px;
  font-size: 0.875rem;
}

.u-section-1 .u-table-cell-12 {
  letter-spacing: 1px;
  font-size: 0.875rem;
}

.u-section-1 .u-table-cell-13 {
  background-image: none;
  font-size: 1rem;
  margin-right: 0;
  margin-left: 606px;
}

.u-section-1 .u-table-cell-14 {
  font-size: 0.875rem;
  letter-spacing: 1px;
}

.u-section-1 .u-table-cell-15 {
  letter-spacing: 1px;
  font-size: 0.875rem;
}

.u-section-1 .u-table-cell-16 {
  letter-spacing: 1px;
  font-size: 0.875rem;
}

.u-section-1 .u-table-cell-17 {
  background-image: none;
  font-size: 1rem;
  margin-right: 0;
  margin-left: 606px;
}

.u-section-1 .u-table-cell-18 {
  font-size: 0.875rem;
  letter-spacing: 1px;
}

.u-section-1 .u-table-cell-19 {
  letter-spacing: 1px;
  font-size: 0.875rem;
}

.u-section-1 .u-table-cell-20 {
  letter-spacing: 1px;
  font-size: 0.875rem;
}

.u-section-1 .u-table-cell-21 {
  background-image: none;
  font-size: 1rem;
  margin-right: 0;
  margin-left: 606px;
}

.u-section-1 .u-table-cell-22 {
  font-size: 0.875rem;
  letter-spacing: 1px;
}

.u-section-1 .u-table-cell-23 {
  letter-spacing: 1px;
  font-size: 0.875rem;
}

.u-section-1 .u-table-cell-24 {
  letter-spacing: 1px;
  font-size: 0.875rem;
}

.u-block-9606-59 {
  background-image: none;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: -261px 818px 0 185px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 250px auto 0;
}

.u-section-1 .u-table-2 {
  width: 299px;
  margin: 0 auto;
}

.u-section-1 .u-table-header-2 {
  font-weight: 700;
  background-image: none;
}

.u-section-1 .u-table-cell-25 {
  font-size: 1rem;
  letter-spacing: 3px;
}

.u-section-1 .u-table-cell-26 {
  letter-spacing: 3px;
  font-size: 1rem;
}

.u-section-1 .u-table-cell-27 {
  letter-spacing: 3px;
  font-size: 1rem;
}

.u-section-1 .u-table-cell-28 {
  font-size: 0.875rem;
  letter-spacing: 1px;
}

.u-section-1 .u-table-cell-29 {
  letter-spacing: 1px;
  font-size: 0.875rem;
}

.u-section-1 .u-table-cell-30 {
  letter-spacing: 1px;
  font-size: 0.875rem;
}

.u-block-9606-137 {
  background-image: none;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 612px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 5px;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  margin: 13px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1116px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 609px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 360px;
  }

  .u-section-1 .u-table-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: 718px;
    margin-left: 85px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 254px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 505px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 276px;
  }

  .u-section-1 .u-table-1 {
    margin-left: 272px;
  }

  .u-section-1 .u-table-cell-5 {
    margin-left: 581px;
  }

  .u-section-1 .u-table-cell-9 {
    margin-left: 581px;
  }

  .u-section-1 .u-table-cell-13 {
    margin-left: 581px;
  }

  .u-section-1 .u-table-cell-17 {
    margin-left: 581px;
  }

  .u-section-1 .u-table-cell-21 {
    margin-left: 581px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 583px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 207px;
  }

  .u-section-1 .u-table-1 {
    margin-left: 92px;
  }

  .u-section-1 .u-table-cell-5 {
    margin-left: 401px;
  }

  .u-section-1 .u-table-cell-9 {
    margin-left: 401px;
  }

  .u-section-1 .u-table-cell-13 {
    margin-left: 401px;
  }

  .u-section-1 .u-table-cell-17 {
    margin-left: 401px;
  }

  .u-section-1 .u-table-cell-21 {
    margin-left: 401px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-right: 403px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1398px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 2px;
    margin-bottom: 2px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 615px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1rem;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-table-1 {
    width: 344px;
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-table-cell-1 {
    font-size: 0.625rem;
  }

  .u-section-1 .u-table-cell-2 {
    font-size: 0.6875rem;
  }

  .u-section-1 .u-table-cell-3 {
    font-size: 0.6875rem;
  }

  .u-section-1 .u-table-cell-4 {
    font-size: 0.6875rem;
  }

  .u-section-1 .u-table-cell-5 {
    font-size: 0.6875rem;
    margin-top: -139px;
    margin-bottom: 0;
    margin-left: 242px;
  }

  .u-section-1 .u-table-cell-6 {
    font-size: 0.75rem;
    margin-top: 139px;
  }

  .u-section-1 .u-table-cell-7 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-table-cell-8 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-table-cell-9 {
    font-size: 0.6875rem;
    margin-top: -139px;
    margin-bottom: 0;
    margin-left: 242px;
  }

  .u-section-1 .u-table-cell-10 {
    font-size: 0.75rem;
    margin-top: 139px;
  }

  .u-section-1 .u-table-cell-11 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-table-cell-12 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-table-cell-13 {
    font-size: 0.6875rem;
    margin-top: -139px;
    margin-bottom: 0;
    margin-left: 242px;
  }

  .u-section-1 .u-table-cell-14 {
    font-size: 0.75rem;
    margin-top: 139px;
  }

  .u-section-1 .u-table-cell-15 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-table-cell-16 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-table-cell-17 {
    font-size: 0.6875rem;
    margin-top: -139px;
    margin-bottom: 0;
    margin-left: 242px;
  }

  .u-section-1 .u-table-cell-18 {
    font-size: 0.75rem;
    margin-top: 139px;
  }

  .u-section-1 .u-table-cell-19 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-table-cell-20 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-table-cell-21 {
    font-size: 0.6875rem;
    margin-top: -139px;
    margin-bottom: 0;
    margin-left: 242px;
  }

  .u-section-1 .u-table-cell-22 {
    font-size: 0.75rem;
    margin-top: 139px;
  }

  .u-section-1 .u-table-cell-23 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-table-cell-24 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    font-weight: 700;
    width: auto;
    margin-top: -433px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    font-size: 1rem;
    margin-top: 440px;
    margin-left: -3px;
  }

  .u-section-1 .u-table-2 {
    width: 261px;
  }

  .u-section-1 .u-table-cell-25 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-table-cell-26 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-table-cell-27 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-table-cell-28 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-table-cell-29 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-table-cell-30 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 741px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 3px 9px;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 12px;
    margin-left: 1px;
    margin-right: 1px;
  }
}